x-30 RAF file won't open...?

Started 2 months ago | Discussions thread
Lloydy
Lloydy Forum Pro • Posts: 19,594
Re: x-30 RAF file won't open...?

TAG and John

The X-30 requires ACR v8.7 or higher. PSE9 will not support it. I have never found a way to run ACR Standalone.

Basically Lightroom is ACR with a graphic front end and a library bundled. I'm not a Lightroom fan

If you like PSE then you may be better off upgrading to PSE 2021

-- hide signature --

Cheers, Dave

Keyboard shortcuts:
FForum PPrevious NNext WNext unread UUpvote SSubscribe RReply QQuote BBookmark MMy threads
Color scheme? Blue / Yellow